body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: 'Open Sans', sans-serif;}
a[href^=tel] {color:inherit;text-decoration:none;}
a {text-decoration: none;}
a img {border:none;}
img, object, embed, video {max-width: 100%;}
.container {width: 100%;max-width: 1920px;margin: 0px auto;}
.google-maps {position: relative;padding-bottom: 75%; // This is the aspect ratioheight: 0;overflow: hidden;}
.google-maps iframe {position: absolute;top: 0;left: 0;width: 96% !important;height: 100% !important;}
.wrap {margin:0 auto;width:80%;max-width:1300px;}
#header, #footer {width:100%;float:left;}
#header {height:200px;background:white;color:black;}
#logo {text-align:left;width:25%;float:left;height:180px;padding-top:30px;}
#text {width:50%;float:left;height:180px;text-align:center;padding-top:10px;}
#language {width:25%;float:left;height:180px;padding-top:10px;}
#name {width:100%;font-family: times new roman;font-size:2.8em;font-weight: bold;}
#second {width:100%;font-family: times new roman;font-size:1.8em;font-weight: bold;}
#tel {width:100%;font-size:1.2em;font-weight:300;line-height:1.1em;}
#email {width:100%;font-size:1.3em;font-weight:300;line-height:1.1em;}
#email a{text-decoration:none;color:black;}
#flag {width:auto;margin-right:10px;float:right;padding-top:5px;}
#topborder {height:10px;width:100%;background-color: rgb(170,51,68);}
#bottomborder {height:10px;width:100%;background-color: rgb(170,51,68);margin-top:-5px;}
#break {width:100%;height:1px;background:white;clear:both;}
#greybreak {width:100%;height:1px;background:#555555;clear:both;}
#hoursandVAT {width:100%;height:auto;background:#555555;clear:both;}

#footer {height:auto;background:#555555;color:white;border-top:10px solid rgb(170,51,68);margin-top:150px;}
#footer a {text-decoration:none;color:white;}
#footer a:hover {text-decoration:underline;}
#addressftr {float:left;text-align:left;font-size:1.1em;color:white;width:48%;font-weight:300;padding-left:2%;}
#regstatement {text-align:center;font-size:1.1em;color:white;width:96%;font-weight:300;padding-left:2%;}
#subfooter {height:auto;background:#555555;color:white;border-top:2px solid white;}
#subREG {color:white;font-weight:300;text-align:center;font-size:1.1em;}
#notaryREG {color:white;font-weight:300;text-align:center;font-size:1.1em;}

#SRA {width:28%;margin-left:20%;float:left;padding-top:10px;padding-bottom:10px;}
#convlogo {width:48%;margin-left:2%;float:left;padding-top:40px;}
#maincontent {min-height:500px;background:white;color:black;font-size: 1.2em;line-height: 2em;text-align: justify}
#maincontent ul {padding:10px 0px 0px 10%;}
#maincontent a {text-decoration:none;color:rgb(170,51,68);}
#maincontent a:hover {text-decoration:underline;font-style:italic;}
#maincontent h1 {font-size:1.9em;color:rgb(170,51,68);text-align:left;font-weight:300;}
#maincontent h2,h3,h4,h5,h6 {font-size:1.4em;color:rgb(170,51,68);text-align:left;font-weight:300;}
.anchor a {position: absolute;left: 0px;top: -60px;}
.anchor {position: relative;}
#indexbox {width:44%;float:left;margin-left:28%;margin-right:33%;margin-bottom:30px;min-width:250px;text-align:center;}
#notice {width:96%;height:auto;margin-left:0%;border: 2px solid rgb(170,51,68);padding:5px 20px 5px 20px;line-height: 1.7em;}

#reviewsheader {font-size:1.6em;font-weight:600;}
#reviewcontainer {width:100%;float:left;}
#reviewcontainer img{float:left;margin-top:45px;}
#reviewbox {margin-top:30px;width:90%;margin-left:2%;float:left;border:2px solid rgb(220,220,220);border-radius: 25px;height:auto;padding:10px 10px 10px 20px;}
#reviewname {font-size:1.2em;font-weight:600;}
#stars {margin-top:-45px;}
#reviewtext {font-wegith:400;float:left;font-size:1.1em;padding:0px 10px 5px 0px;text-align:left;}


/* START of NAV styling */
.toggleMenu {display:  none;background: #ffffff;/* menu button mobile version background colour */padding: 10px 15px;color: #000000;}
.nav {list-style: none;*zoom: 1;background:#ffffff;/* menu bar background colour */}
.nav:before,
.nav:after {content: " "; display: table; }
.nav:after {clear: both;}
.nav ul {list-style: none;width: 28em;color: #000000;/* affects width of pop out nav */}
.nav a {padding: 10px 20px;/* affects width nav elements and sub elements */color:#000000;*zoom: 1;}
.nav li {position: relative;}
.nav > li {float: left;border-top: 1px solid #FFFFFF;/* menu button mobile version sub level top border colour (and main nav bar top colour) and single pixel line on top of desktop nav */}
.nav > li > .parent {background-image: url("images/downArrow.png");background-repeat: no-repeat;background-position: right;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute;left: -9999px;}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {display: block;background: rgb(170,51,68);/* menu bar 1st sub level background colour */position: relative;z-index:100;border-top: 1px solid WHITE;/* menu bar 1st sub level top border colour */color:white;}
.nav li li li a {background:#249578;zoom:1;/* menu bar 2nd sub level background colour */z-index:200;border-top: 1px solid #1d7a62;/* menu bar 1st sub level top border colour */}
/* END of NAV styling */

@media screen and (max-width: 1250px) {
#name {font-size:2.2em;}
#second {font-size:1.4em;}
#tel {font-size:1.2em;}
#email {font-size:1.2em;}
}

@media screen and (max-width: 768px) {
/* START of NAV styling */
.active {display: block;}
.nav > li {float: none;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent {background-image: url("images/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
.nav ul {display: block; width: 100%;}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
/* END of NAV styling */
.wrap {margin:0 auto;width:92%;}
#name {font-size:2em;}
#second {font-size:1.6em;}
#tel {font-size:1.2em;}
#email {font-size:1.2em;}
#notice {width:92%;height:auto;margin-left:0%;border: 2px solid red;padding:5px 10px 5px 10px;}

#addressftr {text-align:center;font-size:1.1em;color:white;width:96%;font-weight:300;padding-left:2%;}
#regstatement {text-align:center;font-size:1.1em;color:white;width:96%;font-weight:300;padding-left:2%;}
#subfooter {height:auto;background:#555555;color:white;border-top:2px solid white;}
#SRA {width:90%;margin-left:10%;float:none;padding-top:10px;padding-bottom:10px;text-align: center;}
#convlogo {width:100%;margin-left:0%;float:none;padding-top:40px;text-align: center;}
#maincontent h1 {font-size:1.6em;}
#maincontent h2,h3,h4,h5,h6 {font-size:1.3em;}
#reviewbox {margin-top:30px;width:70%;margin-left:2%;float:left;border:2px solid rgb(220,220,220);border-radius: 25px;height:auto;padding:10px 10px 10px 20px;}
}
@media screen and (max-width: 480px) {
#header {height:220px;background:white;color:black;}
#logo {display:none;}
#text {width:100%;float:left;height:140px;text-align:center;padding-top:10px;}
#language {width:100%;float:left;height:180px;padding-top:10px;text-align:center;}
#flag {width:auto;margin-right:10px;float:left;padding-top:5px;text-align:center;}
#name {font-size:1.8em;}
#second {font-size:1.4em;}
#tel {font-size:1.1em;}
#email {font-size:1.1em;}
#topborder {height:7px;}
#bottomborder {height:7px;}
#maincontent h1 {font-size:1.3em;}
#maincontent h2,h3,h4,h5,h6 {font-size:1.2em;}
#indexbox {width:96%;float:left;margin-left:2%;margin-right:2%;margin-bottom:30px;text-align:center;}
#reviewsheader {font-size:1.3em;font-weight:600;}
#reviewbox {margin-top:30px;width:90%;margin-left:2%;float:left;border:2px solid rgb(220,220,220);border-radius: 25px;height:auto;padding:10px 10px 10px 20px;}
}